--- lh_chroot_local-packages.old	2008-03-28 15:46:24.000000000 +0100
+++ lh_chroot_local-packages	2008-04-07 09:59:03.000000000 +0200
@@ -64,8 +64,13 @@
 	fi
 
 	# Installing packages
-        Chroot "find /root -name *.deb" > chroot/root/local-packages
-	Chroot "xargs --arg-file=/root/local-packages dpkg -i" || true
+	Chroot "find /root -name *.deb" > chroot/root/local-packages
+	if [ -s chroot/root/local-packages ]
+	then
+		Chroot "xargs --arg-file=/root/local-packages dpkg -i" || true
+	else
+		Echo_warning "Local packages must be nammed with suffix '_all.deb','-i386.deb' or ..."
+	fi
 
 	# Cleaning dependencies
 	Apt install -f
